Boletín de seguridad: Varias vulnerabilidades en OpenSSL afectan a Flex System FC3171 8Gb SAN Switch y Flex System FC3171 8Gb SAN Pass-thru - Lenovo Support AR